{
  "name": "analyze",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server --mode=development",
    "build": "webpack --mode=production",
    "dev": "webpack --mode=development"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.5.4",
    "@babel/plugin-proposal-class-properties": "^7.5.0",
    "@babel/preset-env": "^7.5.4",
    "@babel/preset-react": "^7.0.0",
    "babel-loader": "^8.0.6",
    "babel-plugin-react-css-modules": "^5.2.6",
    "babel-plugin-transform-es2015-modules-amd": "^6.24.1",
    "babel-plugin-transform-runtime": "^6.23.0",
    "clean-webpack-plugin": "^3.0.0",
    "copy-webpack-plugin": "^5.0.3",
    "css-loader": "^3.0.0",
    "file-loader": "^4.0.0",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "mini-css-extract-plugin": "^0.7.0",
    "sass-loader": "^7.1.0",
    "url-loader": "^2.0.1",
    "webpack": "^4.35.3",
    "webpack-cli": "^3.3.5",
    "webpack-dev-server": "^3.7.2",
    "webpack-sftp-client": "^1.2.1"
  },
  "dependencies": {
    "@babel/polyfill": "^7.4.4",
    "echarts": "^4.2.1",
    "echarts-amap": "^1.4.15-rc.1",
    "echarts-for-react": "^2.0.15-beta.0",
    "md5": "^2.2.1",
    "qrcode.react": "^1.0.0",
    "react": "^16.8.6",
    "react-amap": "^1.2.8",
    "react-dom": "^16.8.6",
    "react-loadable": "^5.5.0",
    "react-redux": "^7.1.1",
    "react-router-dom": "^5.0.1",
    "react-slick": "^0.24.0",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0"
  }
}
